## rs 0.1-2

=== lib/Makefile ===
NAME = librs.so
SRCS = 	$(PWD)/rs-utils.c \
	$(PWD)/rs-ui.c \
	$(PWD)/rs-registry.c

# let caller override optimization setting
CFLAGS += -O2 -g -shared -Wall
#CFLAGS += -Wmissing-prototypes -Wstrict-prototypes -Wsign-compare \
#	-Wbad-function-cast -Wcast-qual -Wpointer-arith -Wshadow \
#	-Wwrite-strings -Wcast-align -Wextra -Wall
CFLAGS += `pkg-config --cflags glib-2.0 gconf-2.0 dbus-1 libosso hildon-1`
LDFLAGS = `pkg-config --libs glib-2.0 gconf-2.0 dbus-1 libosso hildon-1` -L/usr/lib -lcrypt 


$(NAME): 
	$(CC) $(SRCS) $(CFLAGS) -o $@ $< $(LDFLAGS)

clean:
	$(RM) $(NAME)
	$(RM) *.*~ *~

install: $(NAME)
	install -d $(DESTDIR)/usr/lib
	install -m 755 $(NAME) $(DESTDIR)/usr/lib
