=== debian/changelog ===
rs (0.1-2) unstable; urgency=low

  * Fixed build errors 

 -- Pavan Patale <pavan.patale@gmail.com>  Mon, 25 Jan 2010 10:27:55 +0200

rs (0.1-1) unstable; urgency=low

  * Initial release

 -- Pavan Patale <pavan.patale@gmail.com>  Sun, 27 Dec 2009 01:27:22 +0200
