=== debian/control ===
Source: rs
Section: user/utilities
Priority: extra
Maintainer: Pavan Patale <pavan.patale@gmail.com>
Build-Depends: debhelper (>= 5), libsqlite3-dev, libosso-dev, libhildonmime-dev, hildon-control-panel-dev
Standards-Version: 3.7.2

Package: rs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
