## rs 0.1-3

=== Makefile ===
all:
	cd lib ; make ; cd ..
	cd applet ; make ; cd ..
	cd app ; make ; cd ..

clean:
	cd lib ; make clean ; cd ..
	cd applet ; make clean ; cd ..
	cd app ; make clean ; cd ..
install:
	cd lib ; make install ; cd ..
	cd applet ; make install ; cd ..
	cd app ; make install ; cd ..
