=== applet/Makefile ===
NAME = librsapplet.so
SRCS = $(PWD)/rs-applet.c

# let caller override optimization setting
CFLAGS += -O2 -shared -Wall
#CFLAGS += -Wmissing-prototypes -Wstrict-prototypes -Wsign-compare \
#	-Wbad-function-cast -Wcast-qual -Wpointer-arith -Wshadow \
#	-Wwrite-strings -Wcast-align -Wextra -Wall
CFLAGS += `pkg-config --cflags glib-2.0  gtk+-2.0 libosso` -I $(PWD)/../lib
LDFLAGS = $(shell pkg-config --libs glib-2.0  gtk+-2.0 libosso) -L $(PWD)/../lib -lrs 

$(NAME): 
	$(CC) $(SRCS) $(CFLAGS) -o $@ $< $(LDFLAGS)

clean:
	$(RM) $(NAME) *.*~ *~

install: $(NAME)
	install -d $(DESTDIR)/usr/lib/hildon-control-panel
	install -m 755 $(NAME) $(DESTDIR)/usr/lib/hildon-control-panel
