=== data/Makefile ===
SERVICEFILE=$(PWD)/data/com.nokia.rs.service
INITSCRIPT=$(PWD)/data/rsd
APPLET=$(PWD)/data/rs-applet.desktop
PRIVACY=$(PWD)/data/privacy.txt
clean:
	$(RM) *.*~ *~

install: 
	install -d $(DESTDIR)/usr/share/dbus-1/services
	install -m 755 $(SERVICEFILE) $(DESTDIR)/usr/share/dbus-1/services
	install -d $(DESTDIR)/etc/event.d
	install -m 644 $(INITSCRIPT) $(DESTDIR)/etc/event.d
	install -d $(DESTDIR)/usr/share/applications/hildon-control-panel
	install -m 644 $(APPLET) $(DESTDIR)/usr/share/applications/hildon-control-panel
	install -d $(DESTDIR)/usr/share/applications/rs
	install -m 444 $(PRIVACY) $(DESTDIR)/usr/share/applications/rs
