=== debian/changelog ===
rs (0.1-3) unstable; urgency=low

  * Updated the description field 

 -- Pavan Patale <pavan.patale@gmail.com>  Mon, 25 Jan 2010 21:42:30 +0200
