## rs 0.1-4

=== app/Makefile ===
NAME = rs
SRCS = $(PWD)/rs.c

# let caller override optimization setting
CFLAGS += -O2 -g -Wall
#CFLAGS += -Wmissing-prototypes -Wstrict-prototypes -Wsign-compare \
#	-Wbad-function-cast -Wcast-qual -Wpointer-arith -Wshadow \
#	-Wwrite-strings -Wcast-align -Wextra -Wall
CFLAGS += `pkg-config --cflags sqlite3 hildon-1 gnome-vfs-2.0 glib-2.0 libhildonmime dbus-1 libosso` -I $(PWD)/../lib
LDFLAGS = `pkg-config --libs sqlite3 hildon-1 gnome-vfs-2.0 glib-2.0 libhildonmime dbus-1 libosso` -L $(PWD)/../lib -lrs


$(NAME): 
	$(CC) $(SRCS) $(CFLAGS) -o $@ $< $(LDFLAGS)

clean:
	$(RM) $(NAME) *.*~ *~

install: $(NAME)
	install -d $(DESTDIR)/usr/bin
	install -m 755 $(NAME) $(DESTDIR)/usr/bin
