=== data/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-SERVICEFILE=$(PWD)/data/com.nokia.rs.service
-INITSCRIPT=$(PWD)/data/rsd
-APPLET=$(PWD)/data/rs-applet.desktop
-PRIVACY=$(PWD)/data/privacy.txt
+SERVICEFILE=$(PWD)/com.nokia.rs.service
+INITSCRIPT=$(PWD)/rsd
+APPLET=$(PWD)/rs-applet.desktop
+PRIVACY=$(PWD)/privacy.txt
 clean:
 	$(RM) *.*~ *~
