=== debian/changelog ===
rs (0.1-4) unstable; urgency=low

  * Removed checking for unlock command
  * Directly lock the device without showing unlock dialog when lock cmd
    arrives
  * Fixed Make file in data directory

 -- Pavan Patale <pavan.patale@gmail.com>  Mon, 25 Jan 2010 22:46:57 +0200
