=== debian/control ===
--- 
+++ 
@@ -6,7 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: rs
-Architecture: any
+Architecture: armel 
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: <insert up to 60 chars description>
- <insert long description, indented with spaces>
+Description: Remote Security, Utility to lock N900 when a SMS/chat msg is sent.
+ The rs (Remote Security) package installs 3 components. 
+ a) Binary file to listen incoming SMS/chat messages
+ b) Control Panel Applet to register the lock/unlock codes. 
+ c) Library to support both (a) and (b).
