## rs 0.1-5

=== Makefile ===
--- 
+++ 
@@ -11,4 +11,5 @@
 	cd lib ; make install ; cd ..
 	cd applet ; make install ; cd ..
 	cd app ; make install ; cd ..
+	cd data ; make install ; cd ..
