=== app/Makefile ===
--- 
+++ 
@@ -17,5 +17,5 @@
 	$(RM) $(NAME) *.*~ *~
 
 install: $(NAME)
-	install -d $(DESTDIR)/usr/bin
-	install -m 755 $(NAME) $(DESTDIR)/usr/bin
+#	install -d $(DESTDIR)/usr/bin
+#	install -m 755 $(NAME) $(DESTDIR)/usr/bin
