=== applet/Makefile ===
--- 
+++ 
@@ -16,5 +16,5 @@
 	$(RM) $(NAME) *.*~ *~
 
 install: $(NAME)
-	install -d $(DESTDIR)/usr/lib/hildon-control-panel
-	install -m 755 $(NAME) $(DESTDIR)/usr/lib/hildon-control-panel
+#	install -d $(DESTDIR)/usr/lib/hildon-control-panel
+#	install -m 755 $(NAME) $(DESTDIR)/usr/lib/hildon-control-panel
