=== lib/Makefile ===
--- 
+++ 
@@ -20,5 +20,5 @@
 	$(RM) *.*~ *~
 
 install: $(NAME)
-	install -d $(DESTDIR)/usr/lib
-	install -m 755 $(NAME) $(DESTDIR)/usr/lib
+#	install -d $(DESTDIR)/usr/lib
+#	install -m 755 $(NAME) $(DESTDIR)/usr/lib
