=== debian/changelog ===
rs (0.1-5) unstable; urgency=low

  * Disabled the daemon temporarily.

 -- Pavan Patale <pavan.patale@gmail.com>  Tue, 26 Jan 2010 12:27:53 +0200
