## rs 20140609

=== Makefile ===
#	$OpenBSD: Makefile,v 1.2 1996/06/26 05:38:46 deraadt Exp $


PROG=	rs

.include <bsd.prog.mk>
