=== debian/changelog ===
rs (20200313-1) unstable; urgency=medium

  * New upstream release
  * Modernise packaging and introduce autopkgtests
  * The “Friday 13ᵗʰ” upload

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 13 Mar 2020 22:48:02 +0100

rs (20181225-1) unstable; urgency=medium

  * New upstream release, compatible with recent GNU groff in sid
  * Policy 4.3.0: R³, terse
  * Add UMEGAYA metadata
  * Update lintian overrides

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 05 Jan 2019 11:49:31 +0100

rs (20140609-5) unstable; urgency=low

  * Policy 4.1.3 (no changes)
  * Debhelper 11, prompted by lintian…
  * Update VCS-* to new repository caused by Alioth deprecation
  * Use ?= for dpkg-architecture output, thanks lintian
  * Update lintian overrides

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 05 Jan 2018 20:24:39 +0100

rs (20140609-4) unstable; urgency=low

  * Retake and remove Mika as Maintainer, by request of Mika
  * Bump Policy (no relevant changes)
  * Switch to debhelper 10, grudgingly
  * Use the latest lintian-prescribed VCS-* URIs
  * Reuse code from pax package for $CC selection (cross-build),
    escaping of flags for dpkg/buildflags.mk; drop attempt to
    build with LTO
  * Address remaining lintian warnings (by overriding)

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 22 Dec 2016 17:52:10 +0100

rs (20140609-3) unstable; urgency=low

  * Team upload.
  * Remove myself from Maintainer

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 07 Oct 2014 18:10:27 +0000

rs (20140609-2) unstable; urgency=low

  * debian/control: Move VCS-* fields to Alioth collab-maint git
  * Remove now-useless RCS IDs

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 08 Jul 2014 16:12:12 +0200

rs (20140609-1) unstable; urgency=medium

  * New upstream version (Closes: #706717)
  * Bump S-V with no changes

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 09 Jun 2014 21:35:12 +0200

rs (20120414-1) unstable; urgency=medium

  * Updated upstream version (Closes: #668306)
    - also fix manpage portability
    - no longer uses unreliable libbsd header files
  * Add a testsuite to prevent issues like #668306 from happening again

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 14 Apr 2012 13:22:33 +0000

rs (20120325-1) unstable; urgency=low

  * debian/rules: cleanup (remove install/check, dh_installdirs)
  * Updated upstream version (Closes: #650029)
  * debian/control: Policy 3.9.3 (no relevant changes)
  * debian/rules: modernise; enable +all hardening

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 25 Mar 2012 16:08:46 +0000

rs (20101029-1) unstable; urgency=low

  * rs can do Multi-Arch: foreign as requested by vorlon.
  * Let Mika co-maintain this package.
  * Upload to unstable.

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 27 Feb 2011 21:49:05 +0000

rs (20101029-0wtf1) experimental; urgency=low

  * Initial package. Since NEW is currently not processed, this is
    uploaded to the Grml repository for now, tested there and, once
    unfrozen, will be uploaded to Debian in a new version.

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 30 Oct 2010 14:29:20 +0000
