=== debian/control ===
Source: rs
Section: utils
Priority: optional
Maintainer: Thorsten Glaser <tg@mirbsd.de>
Build-Depends: debhelper-compat (= 12), debhelper (>= 12.9~), mksh <!nocheck>
Standards-Version: 4.5.0
Rules-Requires-Root: no
VCS-git: https://evolvis.org/anonscm/git/alioth/rs.git -b master
VCS-Browser: https://evolvis.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=alioth/rs.git;a=shortlog;h=refs/heads/master

Package: rs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: reshape a data array
 rs reads the standard input, interpreting each line as a row of
 blank-separated entries in an array, transforms the array
 according to the options, and writes it on the standard output.
 Numerous options control input, reshaping and output processing;
 the simplest usage example is "ls -1 | rs", which outputs the
 same (on an 80-column terminal) as the modern "ls" with no "-1"
 argument.
