=== debian/tests/control ===
Tests: regress
Depends: @, mksh, perl-modules
