=== debian/watch ===
version=3
http://www.mirbsd.org/MirOS/dist/mir/rs/ rs-(.*)\.tar\.gz
